HomePhabricator

Bump sopel-modules-youtube from 0.4.0 to 0.4.1 in /modules/sopel/files

Description

Bump sopel-modules-youtube from 0.4.0 to 0.4.1 in /modules/sopel/files

Bumps sopel-modules-youtube from 0.4.0 to 0.4.1.


updated-dependencies:

  • dependency-name: sopel-modules-youtube dependency-type: direct:production update-type: version-update:semver-patch

...

Signed-off-by: dependabot[bot] <support@github.com>

Details

Provenance
dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>Authored on Mon, Jul 12, 2:09 AM
MirahezeBotCommitted on Mon, Jul 12, 2:09 AM
Parents
rP890852ca5985: Update devrequire.txt
Branches
Unknown
Tags
Unknown
References
refs/pull/189/head

Event Timeline